/*********************** Footer *************************************************/
.NavBottom {  
	background-color:#cecece; 
	clear:both;
	padding: 10px 0px;
	}

.NavBottom .Footer2Portlet .Footer { 
	padding:8px 0px 8px 0px;
	border: 0;
	text-align:center;
	color:#000; font:10px Verdana;
	}

.NavBottom .NavFooter2Portlet {  
	width:1000px; 
	}
	
.NavBottom .NavFooter2Portlet .Footer2Html { 
	text-align:center; 
	padding:8px 0px 8px 0px; 
	border-top:1px solid #98afcb; 
}
.NavBottom .Footer2Portlet .Rss { 
	text-align:left;
	position:relative;
	left:20px;
	}
.NavBottom .Footer2Portlet .Address { 
	color:#000000;
	padding:8px 0px 8px 0px; 
	text-align: center;
	}
.NavBottom .Footer2Portlet .Footer a { 
	color:#c25c21;
}
.NavBottom .Footer2Portlet .Footer a:hover { 
	text-decoration:underline;
	}
.DesignedBy hr {width: 800px;}
.NavBottom .Footer2Portlet .DesignedBy .PonteHr hr{width:100px;}
.NavBottom .Footer2Portlet .DesignedBy { 
	padding-top:5px; text-align:center;
	}
.NavBottom .Footer2Portlet .DesignedBy a { 
	font-size:10px;
	text-decoration:none; 
	color:#808080;
}
.NavBottom .Footer2Portlet .DesignedBy a:hover { 
	text-decoration:underline;
}
.ImageBannerBottom a{
    padding:0px 4px 2px 3px;
}
/**************************************************************************************/
